Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  SolidWorks
  Prüfmaße, Prüftabelle

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Prüfmaße, Prüftabelle (1011 mal gelesen)
DirkM94
Mitglied


Sehen Sie sich das Profil von DirkM94 an!   Senden Sie eine Private Message an DirkM94  Schreiben Sie einen Gästebucheintrag für DirkM94

Beiträge: 5
Registriert: 15.03.2017

Solidworks 2014
Keytech 13
Office 2010

erstellt am: 15. Mrz. 2017 13:58    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Zusammen,

ich habe das Forum bereits durchgeschaut und konnte einen Beitrag finden, bei dem die Prüfmaße in einer externen Excel-Liste aufgelistet werden.
Gäbe es eine Möglichkeit, dass diese nicht in eine Excel-Liste geschrieben werden, sondern mit einer "Prüfmaßtabelle" direkt auf die Zeichnung eingefügt werden?
Hintergrund ist: Wir geben unseren Lieferanten die Zeichnung mit und alle Maße, die mit als Prüfmaße gekennzeichnet werden müssen nachgemessen und der "reale" Wert eingetragen werden. Damit der Konstrukteur die Maße nicht von Hand einfügen müssen, soll ein Makro dies übernehmen.

Hat von Euch einer da schon eine Lösung?

Freue mich über jede Antwort! 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

nahe
Mitglied



Sehen Sie sich das Profil von nahe an!   Senden Sie eine Private Message an nahe  Schreiben Sie einen Gästebucheintrag für nahe

Beiträge: 1281
Registriert: 18.01.2001

arbeite mit:
HP Z440 Workstation
Xenon (12-Kern) 3.5GHz
32GB RAM
238GB SSD
------------------------
SWX-2016 SP5.0
DBWorks-R15 SP2.9
----------------
Windows 7 64 bit
----------------
VB
VBA
Lotus Notes Datenbanken
erste Schritte mit Swift

erstellt am: 15. Mrz. 2017 17:11    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich

Hallo Dirk,

statt in eine Excel-Tabelle in eine SWX Tabelle zu schreiben, sollte kein großes Problem sein.
Hängt halt auch davon ab, was Du Dir davon erwartest z.B.:
- Positionierung der Tabelle
- Berücksichtigung der versch. Formaten
- Wann und Wie soll aktualisiert werden
- ...

Ohne das Makro zu kennen, würde ich als größtes Problem sehen,
Wie werden "Prüfmaße" gehandelt die keine Maße sind und als solche nicht mit der Eigenschaft
Prüfmaß versehen sind.
z.B.: Härteangaben, Form- Lagetoleranzen, ....

Sorry, ich weiß, dass Dir das jetzt nicht viel weiterhilft.
Ich würde einfach mal versuchen das Makro das Du gefunden hast, abzuändern.

------------------
Grüße
Heinz

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

ad_man
Mitglied
freiberuflicher Entwicklungsing. (Fahrzeugtechnik, CSWP)


Sehen Sie sich das Profil von ad_man an!   Senden Sie eine Private Message an ad_man  Schreiben Sie einen Gästebucheintrag für ad_man

Beiträge: 988
Registriert: 20.12.2003

erstellt am: 15. Mrz. 2017 18:40    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich

Hallo Dirk,

wenn ihr häufiger mit Erstmusterprüfberichten usw. zu tun habt, dann
solltet ihr euch vlt. mal das Solidworks Inspection Modul anschauen.
Ich habe keine Ahnung, was der Spaß kostet, aber vielleicht rechnet sich
das für euch.

------------------
==========
Gruß
Andreas
==========

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DirkM94
Mitglied


Sehen Sie sich das Profil von DirkM94 an!   Senden Sie eine Private Message an DirkM94  Schreiben Sie einen Gästebucheintrag für DirkM94

Beiträge: 5
Registriert: 15.03.2017

Solidworks 2014
Keytech 13
Office 2010

erstellt am: 17. Mrz. 2017 13:27    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Heinz, Hallo Andreas,

vielen dank für eure Antworten!

Also Härteangaben, Form und Lagetoleranzen werden hier nicht geprüft.
Es geht vorerst rein um die Maße. Deswegen muss ich hier auch nicht überprüfen, ob etwas vergessen wurde. D.h. alle Maße, die das "Kästchen" bekommen sollen in einer Tabelle eingefügt werden. Die Position kann der Konstrukteur danach noch bestimmen. Die Tabelle soll einfach auf der Zeichnung auftauchen 


@Andreas: Problem ist bei uns, dass wir im Sondermaschinenbau tätig sind, hier sind die Fertigungsteil zu 80% neue Teile. Da wäre es denke ich zu aufwendig, für jedes Teil ein Erstmusterprüfbericht zu erstellen.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Jörg W
Mitglied
Maschinenbautechniker und CAD Admin


Sehen Sie sich das Profil von Jörg W an!   Senden Sie eine Private Message an Jörg W  Schreiben Sie einen Gästebucheintrag für Jörg W

Beiträge: 1226
Registriert: 12.07.2001

Win 7 64bit
Intel Core I7 3,40GHz
SW2014 SP5
HP z230
16GB Ram
Quadro K2000

erstellt am: 23. Mrz. 2017 11:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich

Hallo Dirk,

Wir nutzen hierzu INRETO von mbm Solution
Das ist ein AddIn mit dem man Prüfmarken in einer Zeichnung setzten kannst und die Informationen dann nach Excel oder Word ausgegeben werden können.
Auf der Webseite kannst Du dir eine Demo runterladen die du 20 mal starten kannst.

------------------
Pfürti Jörg W 

www.hydac.com / Waleska Webdesign / CAD.de Hilfeseite / CAD.de Stammtisch Saar

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-Maler
Mitglied
Konstrukteur / CAD-Admin / Mädchen für alles


Sehen Sie sich das Profil von CAD-Maler an!   Senden Sie eine Private Message an CAD-Maler  Schreiben Sie einen Gästebucheintrag für CAD-Maler

Beiträge: 450
Registriert: 17.01.2007

SWX 2015 SP5
AutoCAD 2015
Win 8.1 64 bit
Intel Xeon 3,2GHz
16GB RAM
Nvidia Quadro K2200
SWx EPDM

erstellt am: 29. Mrz. 2017 12:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich


Tabelle.sldtbt.txt

 
Da ich zufällig grade was gebastelt habe, lass ich euch direkt mal teilhaben.

Das Makro fügt die VorlageTabelle (Pfad anpassen!) unten links ein (falls der Verankerungspunkt für allg. Tabellen im Blattformat eingestellt ist, das false bei InsertTableAnnotation2 auf true ändern). Danach geht das alle Ansichten und alle Maße durch und wirft die Prüfmaße in die Tabelle. Anschließend wird vor das jew. Maß noch die laufende Nr. gesetzt.

Es werden nur Bemaßungen geprüft, keine Form- und Lagetoleranzen.

HTH.

Gruß, Jens

Code:

Dim swApp As Object
Dim Part As Object
Dim Gtol As Object
Dim FeatureData As Object
Dim Feature As Object
Dim Component As Object
Dim view As Object
Dim DisplayDimension As Object
Dim Dimension As Object
Dim Wert As Double
Dim tol As Variant
Dim dimstring As String
Dim myTable As Object
Dim myTextFormat As Object
Dim Präfix As String

Sub main()

Set swApp = Application.SldWorks
Set Part = swApp.ActiveDoc

'Schrifthöhe für allg. Tabellen auf 2.5 setzen
Set myTextFormat = Part.Extension.GetUserPreferenceTextFormat(swUserPreferenceTextFormat_e.swDetailingGeneralTableTextFormat, swUserPreferenceOption_e.swDetailingGeneralTable)
myTextFormat.CharHeight = 0.0025
boolstatus = Part.Extension.SetUserPreferenceTextFormat(swUserPreferenceTextFormat_e.swDetailingGeneralTableTextFormat, swUserPreferenceOption_e.swDetailingGeneralTable, myTextFormat)

Vorlage = "...\Tabelle.sldtbt" <- Hier Pfad zur Vorlage eintragen

Set myTable = Part.InsertTableAnnotation2(False, 0.02495, 0.01289, 3, Vorlage, 3, 8)  '(Am Verankergspkt einfügen, X, Y, Verankergspkt li unten, Vorlage, Zeilen, Spalten)

Set view = Part.GetFirstView
nr = 1

Do While Not view Is Nothing
    Set DisplayDimension = view.GetFirstDisplayDimension
   
    For j = 0 To view.GetDimensionCount - 1
        Set Dimension = DisplayDimension.GetDimension
        If DisplayDimension.Inspection = 1 Then
            Wert = Dimension.SystemValue
            tol = Dimension.GetToleranceValues
            Set btol = Dimension.Tolerance
            Präfix = DisplayDimension.GetText(swDimensionTextPrefix)
           
            If Dimension.GetToleranceType = swTolSYMMETRIC Then tol(0) = -tol(1)
            If Dimension.GetToleranceType = swTolFIT Then
                BohrPass = btol.GetHoleFitValue
                WellPass = btol.GetShaftFitValue
            End If
           
            If nr > 1 Then
                boolstatus = myTable.InsertRow(swTableItemInsertPosition_Last, myTable.TotalRowCount)
            End If
           
            ' Zellen mit Werten belegen, Umwandlung in mm
            myTable.Text(nr + 1, 0) = nr                    'Nummer
           
            If Dimension.GetToleranceType = swTolFIT Then  'Wenn Passung
                myTable.Text(nr + 1, 1) = Präfix & Wert * 1000 & " " & BohrPass & WellPass
            ElseIf Dimension.GetToleranceType = swTolSYMMETRIC Then 'Wenn symm.
                myTable.Text(nr + 1, 1) = Präfix & Wert * 1000 & " ±" & tol(1) * 1000
            Else
                myTable.Text(nr + 1, 1) = Präfix & Wert * 1000 & " +" & tol(1) * 1000 & " " & tol(0) * 1000
            End If
           
            myTable.Text(nr + 1, 2) = Präfix & (Wert + tol(1)) * 1000          'oberes Grenzmaß
            myTable.Text(nr + 1, 3) = Präfix & (Wert + tol(0)) * 1000        'unteres Grenzmaß
         
            'Bemaßung nummerieren
            dimstring = "[" + CStr(nr) + "] " & Präfix
            DisplayDimension.SetText swDimensionTextPrefix, dimstring
            nr = nr + 1
        End If
       
        Set DisplayDimension = DisplayDimension.GetNext
   
    Next
   
    Set view = view.GetNextView
   
Loop

boolstatus = Part.ForceRebuild3(True)

End Sub


------------------
CSWA, CSWP, CSWPA-SM =)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DirkM94
Mitglied


Sehen Sie sich das Profil von DirkM94 an!   Senden Sie eine Private Message an DirkM94  Schreiben Sie einen Gästebucheintrag für DirkM94

Beiträge: 5
Registriert: 15.03.2017

Solidworks 2014
Keytech 13
Office 2010

erstellt am: 29. Mrz. 2017 16:05    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Jens,

das ist genau, was ich gesucht habe   

leider taucht bei mir immer ein Fehler auf. Kannst du mir hierbei evtl. noch helfen?

Wenn ich das Makro ausführe, dann wird bei mir ein Laufzeitfehler angezeigt:

Laufzeitfehler 91:

Objektvariable oder with-Blockvariable nicht festgelegt


ich habe mal einen Screenshot eingefügt, wo der Fehler auftaucht.


[Diese Nachricht wurde von DirkM94 am 29. Mrz. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-Maler
Mitglied
Konstrukteur / CAD-Admin / Mädchen für alles


Sehen Sie sich das Profil von CAD-Maler an!   Senden Sie eine Private Message an CAD-Maler  Schreiben Sie einen Gästebucheintrag für CAD-Maler

Beiträge: 450
Registriert: 17.01.2007

SWX 2015 SP5
AutoCAD 2015
Win 8.1 64 bit
Intel Xeon 3,2GHz
16GB RAM
Nvidia Quadro K2200
SWx EPDM

erstellt am: 29. Mrz. 2017 16:30    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von DirkM94:
ich habe mal einen Screenshot eingefügt, wo der Fehler auftaucht.

Ich seh zwar keinen Screenshot, aber meine Glaskugel sagt mir, dass du vermutlich den Vorlagenpfad noch nicht geändert hast bzw. mein Kommentar noch drin steht:

aus

Code:
Vorlage = "...\Tabelle.sldtbt" <- Hier Pfad zur Vorlage eintragen

muss z.B.

Code:
Vorlage = "C:\Temp\Tabelle.sldtbt"

werden.

Edit: Und die Tabelle muss natürlich auch an dieser Stelle gespeichert sein. 

Gruß, Jens


------------------
CSWA, CSWP, CSWPA-SM =)

[Diese Nachricht wurde von CAD-Maler am 29. Mrz. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DirkM94
Mitglied


Sehen Sie sich das Profil von DirkM94 an!   Senden Sie eine Private Message an DirkM94  Schreiben Sie einen Gästebucheintrag für DirkM94

Beiträge: 5
Registriert: 15.03.2017

Solidworks 2014
Keytech 13
Office 2010

erstellt am: 30. Mrz. 2017 10:44    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Jens,

hatte einen Schreibfehler im Pfad, funktioniert wunderbar  

Ich habe noch folgendes eingefügt, falls das Makro ausgeführt wird, wenn keine Zeichnung bzw. ein Dokument geöffnet ist:


    '* Prüfung ob ein Dokument aktiv ist
    If Part Is Nothing Then
      MsgBox "Keine Zeichnung geladen!", vbMsgBoxSetForeground + vbInformation, "Fehler"
      Exit Sub
    End If
    '* Prüfung ob das aktuell aktive Dokument eine Zeichnung ist
    If Part.GetType <> swDocDRAWING Then
     MsgBox "Aktive Datei ist keine Zeichnung!", vbMsgBoxSetForeground + vbInformation, "Fehler"
    End If

[Diese Nachricht wurde von DirkM94 am 30. Mrz. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-Maler
Mitglied
Konstrukteur / CAD-Admin / Mädchen für alles


Sehen Sie sich das Profil von CAD-Maler an!   Senden Sie eine Private Message an CAD-Maler  Schreiben Sie einen Gästebucheintrag für CAD-Maler

Beiträge: 450
Registriert: 17.01.2007

SWX 2015 SP5
AutoCAD 2015
Win 8.1 64 bit
Intel Xeon 3,2GHz
16GB RAM
Nvidia Quadro K2200
SWx EPDM

erstellt am: 30. Mrz. 2017 11:34    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von DirkM94:
Hallo Jens,

hatte einen Schreibfehler im Pfad, funktioniert wunderbar    

Ich habe noch folgendes eingefügt, falls das Makro ausgeführt wird, wenn keine Zeichnung bzw. ein Dokument geöffnet ist:


    '* Prüfung ob ein Dokument aktiv ist
    If Part Is Nothing Then
      MsgBox "Keine Zeichnung geladen!", vbMsgBoxSetForeground + vbInformation, "Fehler"
      Exit Sub
    End If
    '* Prüfung ob das aktuell aktive Dokument eine Zeichnung ist
    If Part.GetType <> swDocDRAWING Then
     MsgBox "Aktive Datei ist keine Zeichnung!", vbMsgBoxSetForeground + vbInformation, "Fehler"
    End If

[Diese Nachricht wurde von DirkM94 am 30. Mrz. 2017 editiert.]


Fehlerabfragen und so einen Kram spar ich mir meistens. Sich selbst unentbehrlich machen und so.      

*Klug******er-Modus*

Da fehlt noch ein "Exit Sub" bei der 2. Abfrage...

*/Klug******er-Modus*

Gruß, Jens  


------------------
CSWA, CSWP, CSWPA-SM =)

[Diese Nachricht wurde von CAD-Maler am 30. Mrz. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DirkM94
Mitglied


Sehen Sie sich das Profil von DirkM94 an!   Senden Sie eine Private Message an DirkM94  Schreiben Sie einen Gästebucheintrag für DirkM94

Beiträge: 5
Registriert: 15.03.2017

Solidworks 2014
Keytech 13
Office 2010

erstellt am: 31. Mrz. 2017 09:39    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Das muss ich mir merken  
Nun manche Spezialisten ändern dann das Makro wenn ein Fehler auftritt  

funktioniert sogar ohne End Sub


eine Frage hätte ich noch, vllt. weißt du da ja bescheid:

in der Tabelle füge ich ganz unten noch eine Zeile ein, in der der Werker dann unterschreiben muss.

Ich habe den Befehl gefunden, mit dem man Zellen verbinden kann.
Nur habe ich nicht herausgefunden, wie man die letzte Zeile ansprechen kann.

myTable.MergeCells()

[Diese Nachricht wurde von DirkM94 am 31. Mrz. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-Maler
Mitglied
Konstrukteur / CAD-Admin / Mädchen für alles


Sehen Sie sich das Profil von CAD-Maler an!   Senden Sie eine Private Message an CAD-Maler  Schreiben Sie einen Gästebucheintrag für CAD-Maler

Beiträge: 450
Registriert: 17.01.2007

SWX 2015 SP5
AutoCAD 2015
Win 8.1 64 bit
Intel Xeon 3,2GHz
16GB RAM
Nvidia Quadro K2200
SWx EPDM

erstellt am: 31. Mrz. 2017 11:54    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich

Ich werde nicht müde zu erwähnen, was für eine große Hilfe die API-Hilfe von SolidWorks ist...   

Da findest du alles, was du mit einer Tabelle so anstellen kannst, unter anderem dieses Beispiel.   

Alternativ müsstest du den Index der letzten Spalte ja aus der Laufzeit des Makros haben. Oder du holst dir den Index mit TotalRowCount. Oder du fügst die letzte Zeile schon in der Vorlage ein, dann musst du halt die Füllzeilen für die Maße nicht ganz hinten einfügen, sondern vor der letzten Spalte.  Oder oder oder... Viele Wege führen nach Rom.   

Gruß, Jens

------------------
CSWA, CSWP, CSWPA-SM =)

[Diese Nachricht wurde von CAD-Maler am 31. Mrz. 2017 editiert.]

[Diese Nachricht wurde von CAD-Maler am 31. Mrz. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-Maler
Mitglied
Konstrukteur / CAD-Admin / Mädchen für alles


Sehen Sie sich das Profil von CAD-Maler an!   Senden Sie eine Private Message an CAD-Maler  Schreiben Sie einen Gästebucheintrag für CAD-Maler

Beiträge: 450
Registriert: 17.01.2007

SWX 2015 SP5
AutoCAD 2015
Win 8.1 64 bit
Intel Xeon 3,2GHz
16GB RAM
Nvidia Quadro K2200
SWx EPDM

erstellt am: 12. Apr. 2017 12:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für DirkM94 10 Unities + Antwort hilfreich


Pruefmasstabelle.zip


20170412_Pruefmasstabelle.jpg

 
Update:

Auf Wunsch meiner Kollegen habe ich das Prüfmasstabellen-Makro noch etwas aufgebohrt: Neben den Prüfmaßen werden nun auch alle (!) Form- und Lagetoleranzen mit in die Tabelle übernommen.

Wie üblich muß im Makro selbst der Pfad zur Tabellenvorlage angepasst werden. Bei uns hängt die Tabelle immer rechts oben auf der Zeichnung. Sollte das anders gewünscht werden, müssen die x- und y-Koords und evtl. der Ankerpunkt der Tabelle noch angepasst werden.

Fehler und Anregungen: Wie immer her damit!

Ansonsten: Viele Spässe damit!

Gruß, Jens

------------------
CSWA, CSWP, CSWPA-SM =)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2017 CAD.de